body,td{color:#000;background-color:#eee;text-align:center;font-family:sans-serif;font-size:13px}
body{padding:0px;margin:0px}
input{text-align:center}
td{background-color:#fff}
.outer{max-width:1000px;background-color:#fff;padding:4px;border:1px solid #ccc}
.outerm{background-color:#fff;padding:2px}
.in{width:280px}
.in2{width:100px}
.in3{width:200px}
.button{margin:3px;padding:1px;width:200px}
.tx{text-align:justify}
.m{padding:0px;margin:0px;background-color:#fff}
.mm{line-height:20px}
.l{text-align:left}
.r{text-align:right}
.trr{position:fixed;left:50%;margin-left:510px;top:0px}

.resp-sharing-button {
display: inline-block;
border-radius: 5px;
border-width: 1px;
border-style: solid;
transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
margin: 0.5em;
padding: 0.5em 0.75em;
font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
.resp-sharing-button a {
text-decoration: none;
color: #FFF;
display: block;
}
.resp-sharing-button__icon {
display: inline-block;
}
.resp-sharing-button__icon svg {
width: 1em;
height: 1em;
margin-bottom: -0.1em;
}
.resp-sharing-button__icon {
stroke: #FFF;
fill: none;
}
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
fill: #FFF;
stroke: none;
}
.resp-sharing-button__link {
text-decoration: none;
color: #FFF;
}
.resp-sharing-button--large .resp-sharing-button__icon svg {
padding-right: 0.4em;
}
.resp-sharing-button__wrapper {
display: inline-block;
}
.resp-sharing-button--facebook {
background-color: #3b5998;
border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
background-color: #2d4373;
border-color: #2d4373;
}
.resp-sharing-button--twitter {
background-color: #55acee;
border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
background-color: #2795e9;
border-color: #2795e9;
}
.resp-sharing-button--google {
background-color: #dd4b39;
border-color: #dd4b39;
}
.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
background-color: #c23321;
border-color: #c23321;
}